{
  "name": "com.walid.filebrowser",
  "displayName": "File Browser",
  "version": "2.0.0",
  "date": "20220101",
  "type": "library",
  "checkdate": "20220404",
  "unity": "2021.3",
  "description": "This is a WebGL and Unity File Browser Package for Runtime",
  "documentationUrl": "https://docs.google.com/document/d/131T_79AroQjNNc8XeVWO8hH7WOGLLn_LJ8I7F3yN62g",
  "changelogUrl": "https://gitlab.com/UnityPackage/FileBrowser/-/blob/main/CHANGELOG.md",
  "hideInEditor": true,
  "author": {
    "name": "Md. Walid Bin Khalid Aunkon",
    "email": "toaunkon@gmail.com",
    "url": "https://www.linkedin.com/in/aunkon/"
  },
  "keywords": [
    "File",
    "Browser",
    "Unity",
    "WebGL Browser",
    "WebGL File"
  ],
  "category": "tools",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/UnityPackage/FileBrowser.git"
  },
  "license": "MIT",
  "homepage": "https://gitlab.com/UnityPackage/FileBrowser",
  "samples": [{
    "displayName": "File Browser Samples",
    "description": "Contains sample scene Testing the File Browser template on this package",
    "path": "Samples~/FileBrowserTest"
  }]
}